M_ActivityMonsterItemCFG = {}

function M_ActivityMonsterItemCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ActivityMonsterItemCFG:init()
	self.datas = {}
	self.datas[1] = {Id = 1, ItemName = "水灵符", Grade = 1, ItemId = 247, HurtMin = 35, HurtMax = 45}
	self.datas[2] = {Id = 2, ItemName = "火灵符", Grade = 1, ItemId = 248, HurtMin = 55, HurtMax = 65}
	self.datas[3] = {Id = 3, ItemName = "雷灵符", Grade = 1, ItemId = 249, HurtMin = 75, HurtMax = 85}
	self.datas[4] = {Id = 4, ItemName = "五行令旗", Grade = 2, ItemId = 250, HurtMin = 150, HurtMax = 170}
	self.datas[5] = {Id = 5, ItemName = "玲珑镜", Grade = 2, ItemId = 251, HurtMin = 210, HurtMax = 230}
	self.datas[6] = {Id = 6, ItemName = "镇妖剑", Grade = 2, ItemId = 252, HurtMin = 270, HurtMax = 290}
	self.datas[7] = {Id = 7, ItemName = "翻天印", Grade = 3, ItemId = 253, HurtMin = 390, HurtMax = 410}
	self.datas[8] = {Id = 8, ItemName = "诛仙剑", Grade = 3, ItemId = 254, HurtMin = 490, HurtMax = 510}
	self.datas[9] = {Id = 9, ItemName = "战天斧", Grade = 3, ItemId = 255, HurtMin = 680, HurtMax = 720}
end

M_ActivityMonsterItemCFG:init()
